## python-logilab-common 0.48.0-1

=== debian/changelog ===
python-logilab-common (0.48.0-1) stable; urgency=low

  * First Fremantle Release


 -- Logilab <khertan@khertan.net>  Wed, 24 Feb 2010 08:27:03 +0000
