=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/python-logilab-common" install
	mkdir -p "$(CURDIR)/debian/python-logilab-common"

	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/data/find_test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/data/find_test/__init__.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/data/find_test/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/data/find_test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/data/find_test/module.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/data/find_test/module.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/data/find_test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/data/find_test/module2.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/data/find_test/module2.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/data/find_test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/data/find_test/noendingnewline.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/data/find_test/noendingnewline.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/data/find_test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/data/find_test/nonregr.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/data/find_test/nonregr.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/__init__.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/__pkginfo__.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/__pkginfo__.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/_pyodbcwrap.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/_pyodbcwrap.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/adbh.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/adbh.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/cache.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/cache.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/changelog.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/changelog.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/clcommands.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/clcommands.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/cli.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/cli.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/compat.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/compat.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/configuration.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/configuration.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/contexts.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/contexts.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/corbautils.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/corbautils.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/daemon.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/daemon.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/date.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/date.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/db.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/db.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/dbf.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/dbf.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/debugger.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/debugger.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/decorators.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/decorators.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/deprecation.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/deprecation.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/"
