## python-logilab-common 0.48.0-2

=== debian/changelog ===
python-logilab-common (0.48.0-2) stable; urgency=low

  * First Fremantle Release


 -- Logilab <khertan@khertan.net>  Wed, 24 Feb 2010 18:05:49 +0000
