=== debian/control ===
Source: python-logilab-common
Section: programming
Priority: extra
Maintainer: Logilab <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: python-logilab-common
Maemo-Display-Name: python-logilab-common
Architecture: all
Depends: python2.5
Description: a bunch of modules providing low level functionnalities shared among some python projects devel
Bugtracker: khertan@khertan.net
