=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/python-logilab-common" install
	mkdir -p "$(CURDIR)/debian/python-logilab-common"

	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/__init__.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/__init__.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/foomod.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/foomod.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_adbh.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_adbh.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_cache.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_cache.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_changelog.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_changelog.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_compat.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_compat.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_configuration.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_configuration.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_date.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_date.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_db.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_db.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_decorators.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_decorators.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_deprecation.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_deprecation.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_fileutils.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_fileutils.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_graph.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_graph.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_html.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_html.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_interface.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_interface.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_modutils.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_modutils.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_pytest.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_pytest.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_shellutils.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_shellutils.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_table.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_table.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_taskqueue.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_taskqueue.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_testlib.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_testlib.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_textutils.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_textutils.py"
