## python-logilab-common 0.50.3-1

=== debian/changelog ===
python-logilab-common (0.50.3-1) stable; urgency=low

  * First Fremantle Release


 -- Logilab <khertan@khertan.net>  Fri, 13 Aug 2010 17:34:45 +0000
