=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Standards-Version: 3.7.2
 
 Package: python-logilab-common
-Maemo-Display-Name: python-logilab-common
+XB-Maemo-Display-Name: python-logilab-common
 Architecture: all
 Depends: python2.5
+Suggests: 
 Description: a bunch of modules providing low level functionnalities shared among some python projects devel
-Bugtracker: khertan@khertan.net
+XB-Maemo-Upgrade-Description: 
+XSBC-Bugtracker: khertan@khertan.net
