=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/python-logilab-common" install
	mkdir -p "$(CURDIR)/debian/python-logilab-common"

	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/data/subdir_differ_dir/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/data/subdir_differ_dir/NOTHING" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/data/subdir_differ_dir/NOTHING"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/data/subdir_differ_dir/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/data/subdir_differ_dir/README" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/data/subdir_differ_dir/README"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/foomod.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/foomod.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/foomod.pyc" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/foomod.pyc"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_cache.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_cache.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_cache.pyc" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_cache.pyc"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_changelog.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_changelog.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_changelog.pyc" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_changelog.pyc"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_compat.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_compat.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_compat.pyc" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_compat.pyc"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_configuration.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_configuration.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_configuration.pyc" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_configuration.pyc"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_date.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_date.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_date.pyc" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_date.pyc"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_decorators.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_decorators.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_decorators.pyc" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_decorators.pyc"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_deprecation.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_deprecation.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_deprecation.pyc" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_deprecation.pyc"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_fileutils.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_fileutils.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_fileutils.pyc" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_fileutils.pyc"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_graph.py" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_graph.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/common/test/unittest_graph.pyc" "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/unittest_graph.pyc"
	mkdir -p "$(CURDIR)/debian/python-logilab-common/usr/lib/python2.5/site-packages/logilab/common/test/"
